.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.374800,-0.143872,0.143872,0.374800,0,0);-ms-transform:matrix(0.374800,-0.143872,0.143872,0.374800,0,0);-webkit-transform:matrix(0.374800,-0.143872,0.143872,0.374800,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,255);}
.fs14{font-size:119.999953px;}
.fs13{font-size:119.999956px;}
.fs12{font-size:119.999958px;}
.fs11{font-size:119.999960px;}
.fs10{font-size:119.999962px;}
.fsf{font-size:119.999965px;}
.fse{font-size:119.999967px;}
.fsd{font-size:119.999969px;}
.fsc{font-size:119.999972px;}
.fsb{font-size:119.999974px;}
.fsa{font-size:119.999976px;}
.fs9{font-size:119.999978px;}
.fs8{font-size:119.999981px;}
.fs7{font-size:119.999983px;}
.fs6{font-size:119.999985px;}
.fs5{font-size:119.999987px;}
.fs4{font-size:119.999990px;}
.fs3{font-size:119.999992px;}
.fs2{font-size:119.999994px;}
.fs1{font-size:119.999997px;}
.fs0{font-size:119.999999px;}
.y7{bottom:-90.056296px;}
.y0{bottom:0.000000px;}
.y6{bottom:142.793184px;}
.y5{bottom:375.642678px;}
.y4{bottom:608.492185px;}
.y3{bottom:841.341705px;}
.y2{bottom:1074.191238px;}
.y1{bottom:1307.040785px;}
.h16{height:114.359956px;}
.h15{height:114.359958px;}
.h14{height:114.359960px;}
.h13{height:114.359962px;}
.h12{height:114.359964px;}
.h11{height:114.359966px;}
.h10{height:114.359969px;}
.hf{height:114.359971px;}
.he{height:114.359973px;}
.hd{height:114.359975px;}
.hc{height:114.359977px;}
.hb{height:114.359979px;}
.ha{height:114.359982px;}
.h9{height:114.359984px;}
.h8{height:114.359986px;}
.h7{height:114.359988px;}
.h6{height:114.359990px;}
.h5{height:114.359992px;}
.h4{height:114.359995px;}
.h3{height:114.359997px;}
.h2{height:114.359999px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x1{left:-250.514009px;}
.x0{left:0.000000px;}
.x2{left:210.367525px;}
.x3{left:671.249050px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs14{font-size:99.635108pt;}
.fs13{font-size:99.635110pt;}
.fs12{font-size:99.635111pt;}
.fs11{font-size:99.635113pt;}
.fs10{font-size:99.635115pt;}
.fsf{font-size:99.635117pt;}
.fse{font-size:99.635119pt;}
.fsd{font-size:99.635121pt;}
.fsc{font-size:99.635123pt;}
.fsb{font-size:99.635125pt;}
.fsa{font-size:99.635127pt;}
.fs9{font-size:99.635128pt;}
.fs8{font-size:99.635130pt;}
.fs7{font-size:99.635132pt;}
.fs6{font-size:99.635134pt;}
.fs5{font-size:99.635136pt;}
.fs4{font-size:99.635138pt;}
.fs3{font-size:99.635140pt;}
.fs2{font-size:99.635142pt;}
.fs1{font-size:99.635144pt;}
.fs0{font-size:99.635145pt;}
.y7{bottom:-74.773102pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:118.560165pt;}
.y5{bottom:311.893443pt;}
.y4{bottom:505.226733pt;}
.y3{bottom:698.560033pt;}
.y2{bottom:891.893344pt;}
.y1{bottom:1085.226667pt;}
.h16{height:94.952258pt;}
.h15{height:94.952259pt;}
.h14{height:94.952261pt;}
.h13{height:94.952263pt;}
.h12{height:94.952265pt;}
.h11{height:94.952267pt;}
.h10{height:94.952268pt;}
.hf{height:94.952270pt;}
.he{height:94.952272pt;}
.hd{height:94.952274pt;}
.hc{height:94.952276pt;}
.hb{height:94.952277pt;}
.ha{height:94.952279pt;}
.h9{height:94.952281pt;}
.h8{height:94.952283pt;}
.h7{height:94.952285pt;}
.h6{height:94.952286pt;}
.h5{height:94.952288pt;}
.h4{height:94.952290pt;}
.h3{height:94.952292pt;}
.h2{height:94.952294pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x1{left:-208.000000pt;}
.x0{left:0.000000pt;}
.x2{left:174.666659pt;}
.x3{left:557.333312pt;}
}
